@charset "gb2312";
header{background-color: #054D99;position: relative;}
.logo{ padding: 29px 0; margin-top: 0;}
/* body{ background-color: #F3F3F3;} */
.subBanner .gp-img-responsive{ padding-bottom: 13.542%; background-color: #fff;}
.subContent > .gp-fl{ width: 240px;}
.subContent > .gp-fr{ width: calc(100% - 298px); margin-top: 60px;}

.gp-subLeft{background-color: #054D99;border-radius: 0 50px 0 0;position: relative;top: -78px;}
.gp-subLeft a{ color: #fff;}
aside h2{color: #D6A30E;width: 100%;line-height: 28px;text-align: center;padding: 50px 0;border-bottom: 1px solid rgba(137, 149, 166, 0.2);}
.gp-subLeft > ul{ padding-bottom: 90px;}

.subContent h3{ width: 207px; float: left; height: 55px; color: #0A4381; font-weight: bold; padding-left: 20px; position: relative;}
.subContent h3::after{ content: ''; display: block; width: 42px; height: 6px; background-color: #0A4381; position: absolute; bottom: 0px; left: 55px;}
.gp-sidebar{ width: 100%;}

.gp-subLeft > ul >li{position: relative;  border-bottom: 1px solid rgba(137, 149, 166, 0.2);}
.gp-subLeft > ul >li > a{padding:23px 0 22px; line-height: 18px; display: block; text-align: center; border-right: 6px solid rgba(0, 79, 148, 0);transition: all 0.35s ease-in-out;}
.gp-subLeft > ul >li > a:hover,.gp-subLeft > ul >li > a.active{background: #fff;margin-right: 0;background-color: rgba(137, 149, 166, 0.2);color: #D6A30E;border-right: 6px solid #D6A30E;}
.gp-subLeft .gp-toggles{width: 58px;height: 58px;position: absolute;right: 0;top: 0;line-height: 58px;text-align: center;cursor: pointer;color:#666;}
.gp-second-nav{font-size: 14px;display: none;background: #e8f5ea;}
.gp-second-nav dd a{display: block;padding:10px 15px 10px 20px;color:#666;border-bottom: 1px dotted #fff;transition: all 0.35s ease-in-out;}
.gp-second-nav dd a:hover,.second_nav dd a.active{background: #fff;}


.gp-m-subNav{display:none;}
.gp-m-inner-header{width:100%;height:40px;background-color: #054D99;cursor:pointer;line-height: 40px;}
.gp-m-inner-header > span{height: 40px;padding-left: 15px;font-size: 16px;color:#fff;}
.gp-m-subNav .gp-m-inner-header-icon-click{}
.gp-m-subNav .gp-m-inner-header-icon{float: right;width: 40px;height: 40px;text-align: center; color: #fff;}
.gp-m-subNav  .gp-m-inner-header-icon-click i{display: block;}
.gp-subNavm{ width:100%; overflow: hidden;display: none;}
.gp-subNavm h2{width:100%;height:48px;line-height:48px;background-color:#003c7f;}
.gp-subNavm h2 a{padding-left:13px;font-size:20px;font-family:Tahoma;display:block;color:#fff;}
.gp-subNavm ul{}
.gp-subNavm li{position: relative;}
.gp-subNavm li > a{ font-size: 14px;padding-left:13px;height:40px;line-height:40px;border-bottom:1px solid #e6e6e6;display:block;}
.gp-subNavm li.sub_has span{ margin-left: 10px;}
.gp-subNavm li.on a{ color:#003c7f; display:block; width:100%;}
.gp-m-toggle{width: 40px;height: 40px;position: absolute;right: 0;top: 0;line-height: 40px;text-align: center;}
.gp-subNavm dl{ display: none; background-color:#fff; padding:5px 0px;}
.gp-subNavm dl dd{ padding-left: 30px; line-height:18px; padding:8px 0px 8px 30px;border-bottom: 1px dotted #e6e6e6;}
.gp-subNavm li dl dd a{ font-size: 12px; font-weight:normal; display:inline;  border:none; padding:0px;}
.gp-subNavm li dl dd a:hover{ color:#a70510;}

@media screen and (max-width:997px) {
  .gp-subLeft{display: none;}
  .gp-m-subNav{display: block;}
}

.bread{ width: 100%; line-height: 14px; padding: 22px 0 20px; padding-left: 42px; background-color: #eeeeee; font-size: 0px; position: relative;}
.bread::before{ content: ''; display: block; width: 15px; height: 15px; background: url(../images/home_icon.png) no-repeat; position: absolute; left: 20px; top: 20px;}
.bread a{ font-size: 1.4rem; display: inline-block; padding-right: 21px; position: relative; color: #586e7c; font-weight: bold;}
.bread a:hover{color: #D6A30E;}
.bread a:last-child{ padding-right: 0;}
.bread a::after{ content: '>'; display: block; width: 7px; height: 7px; position: absolute; right: 9px; top: 0px;}
.bread a:last-child:after{ display: none;}

.list{ margin-top: 40px;}
.news li{ position: relative; margin-top: 30px;}
.news .date{position: absolute;left: 0px;top: 0px;width: 70px;height: 73px;background-color: #054D99;border-radius: 0 0 20px 0;padding: 16px 0;transition: all 0.2s ease;}
.news li:hover .date{background-color: #D6A30E;}
.news .date span{ display: block; text-align: center; color: #fff; line-height: 14px;}
.news li:hover .date span{color: #fff;}
.news .date span:first-child{ letter-spacing: -0.5px; line-height: 20px; margin-bottom: 9px;}
.news a{ display: block; width: calc(100% - 100px); overflow: hidden; margin-left: 100px; padding-bottom: 30px; border-bottom: 1px dashed rgba(2, 33, 53, 0.2);}
.news li:last-child a{ border: none;}
.news .img{ width: 33.58%; float: left;}
.news .gp-img-responsive{ padding-bottom: 62.825%;}
.news .info{ width: 63%; float: right; overflow: hidden; max-height: 170px;}
.news .title{ color: #022135; line-height: 32px; margin-bottom: 22px; max-height: 64px; transition: all 0.2s ease;}
.news li:hover .title{color: #D6A30E;}
.news .summary{ line-height: 26px;}
.news li:hover .summary{ color: #D6A30E;}
.news .noImg .info{ width: 100%; max-height: 132px;}



.gp-page { padding:30px 0 50px; color:#999999; font-size: 0;}
.gp-page a{ color:#999999; font-size: 14px; margin-right: 7px;}
.gp-page a:last-child{ margin-right: 0;}
.gp-page:after,.gp-page:before { content:" "; display:table;}
.gp-page>a,.gp-page>span{display:inline-block;*display: inline;*zoom:1;cursor: pointer;width: 36px;height: 36px;line-height: 36px;
 position:relative;text-align: center;  border:1px solid #cdcdcd; text-align: center; vertical-align: top; border-radius: 18px;}
.gp-page-select{height: 32px;line-height: 32px;min-width: 50px;display:inline-block;*display: inline;*zoom:1;vertical-align: top;}
.gp-page .gp-page-start,.gp-page .gp-page-end,.gp-page .gp-page-next,.gp-page .gp-page-prev,.gp-page > span { width: 44px;}
a.gp-page-prev{ background-position: center; border: 1px solid #cdcdcd;}
a.gp-page-next{ background-position: center; border: 1px solid #cdcdcd;}
a.gp-page-next.on{ background-color: #004F94;}
.gp-m-page a.gp-page-prev{ border: 1px solid #979797;}
.gp-m-page a.gp-page-next{ border: 1px solid #979797;}
.gp-page > span{border:none;}
.gp-page > a:hover,.gp-page > a.on_pages,.gp-page > a.active { background-color:#aee137; color: #022135;}
.gp-m-page a{display: inline-block;margin:0 10px;}
.gp-m-page{ display: none;}

.gp-page-centered {text-align:center;}

.gp-page-right {text-align:right;}
.gp-page .select{ width: 121px; border: 1px solid #979797; border-radius: 24px; position: relative; text-align: left; padding-left: 22px;}
.gp-page .select::after{ content: ''; display: block; width: 17px; height: 9px; background: url(../images/down_icon.jpg) no-repeat; background-position: center; position: absolute; right: 15px; bottom: 40%; transition: all 0.3s ease;}
.gp-page .select dl{ text-align: center; height: 0; overflow: hidden; width: 121px; background-color: rgba(0, 79, 148, 0.85); color: #fff; border-radius: 8px; position: absolute; bottom: 48px; left: 0; transition: all 0.3s ease;}
.gp-page .select.on dl{ height: auto;}
.gp-page .select.on::after{ transform: rotate(180deg);}
.gp-page .select dd:hover{ background-color: rgba(0, 79, 148, 1);}
.gp-page .select dl a{ color: #fff;}


/* article */
.gp-title{ line-height: 57px; color: #022135; text-align: center; margin-top: 36px; font-weight: bold;}
.gp-info{ line-height: 13px; text-align: center; font-size: 0; margin-top: 9px; padding-bottom: 29px; border-bottom: 1px solid #e8e8e8;}
.gp-info span{ display: inline-block; font-size: 1.3rem; margin-right: 18px; color: rgba(2, 33, 53, 0.5);}
.gp-info span:last-child{ margin-right: 0;}
.gp-article{ margin-top: 30px;}
.gp-article p{ font-size: 1.8rem; line-height: 36px; color: rgba(2, 33, 53, 0.7); text-align: justify;}

.gp-article .next{ background-color: #eeeeee; width: 100%; line-height: 22px; padding: 14px 40px 15px; border-left: 4px solid #aee137; margin: 0 0 60px;}

.picList{ margin-left: -17.5px; margin-right: -17.5px;}
.picList li{ margin-bottom: 30px;}
.picList li a{ display: block; margin: 0 17.5px;}
.picList .img{ padding-bottom: 57.065%; border-radius: 4px 4px 0 0;}
.picList .img .gp-img-responsive{}
.picList .title{ font-weight: 600; line-height: 24px; padding: 28px 34px; border-radius: 0px 0px 50px 0; box-shadow: 5px 5px 10px rgba(2, 33, 53, 0.1); transition: all 0.3s ease;}
.picList li:hover .title{ text-indent: 0.3em; background-color: #aee137; color: #022135; transition: all 0s ease;}
.picList .picSummary{ display: none;}
.picList .img > div.hide{ display: none;}
.picList .img > div.hide:first-child{ display: block;}

.picList li.on{ width: 53.125%; position: fixed; top: 50%; transform: translateY(-50%) translateX(-50%); left: 50%; z-index: 9999; background-color: #fff; border-radius: 6px 6px 60px 2px; padding: 26px;}
.picList li.on a{ margin: 0;}
.picList li.on .close{ display: block; width: 26px; height: 26px; border-radius: 50%; background: url(../images/close_icon.jpg) no-repeat center; position: absolute; right: 4px; top: 4px;}
.picList li.on .img{ border-radius: 4px 4px 0 0;}
.picList li.on .title{ box-shadow: none; padding: 34px 34px 25px; font-weight: normal;}
.picList li.on:hover .title{ text-indent: 0; background-color: #fff;}
.picList li.on .picSummary{ display: block; padding: 0 34px; line-height: 28px;}
.picList li.on:hover .picSummary{ color: #022135;}
.picList li.on .img > div img{ display: block;}
.picList li.on .my-slick-prev{ position: absolute; left: 0px; top: 41%; transform: translateY(-50%); width:43px; height: 43px; background: url(../images/list_prev.jpg) no-repeat; z-index: 9999;}
.picList li.on .my-slick-next{ position: absolute; right: 0px; top: 41%; transform: translateY(-50%); width:43px; height: 43px; background: url(../images/list_next.jpg) no-repeat; z-index: 9999;}
.gray.on{ width: 100%; height: 100vh; background-color: rgba(0, 0, 0, 0.7); position: fixed; top: 0; left: 0; z-index: 9998;}


.Annex{margin: 20px 0 60px;}
.Annex li{ margin-top: 20px; position: relative; padding-left: 24px;}
.Annex li::marker{ content: '';}
.Annex li::before{ content: ''; display: block; width: 16px; height: 20px; background: url(../images/attach-file.png) no-repeat;
    position: absolute; left: 0px; top: 50%; transform: translateY(-50%);}
.Annex li:hover a{ text-decoration: underline;}

/* add Style */
.intro{ padding-top: 50px;}
.dept{padding: 26px 25px 25px;font-weight: bold;background-color: #054D99;color: #fff;border-radius: 0 26px 0 0;}
.deptIntro p{ padding: 20px 25px 35px; line-height: 2; color: #022135; font-weight: bold; letter-spacing: -0.18px; text-align: justify;}
.deptName{font-weight: bold;color: #022135;display: inline-block;padding: 18px 126px 17px 20px;border-left: 4px solid #D6A30E;background-color: #eeeeee;border-radius: 0 26px 0 0;box-shadow: 0.017px 1px 7.6px 0.4px rgba(41, 57, 3, 0.2);}
.thirdIntro{/* padding: 20px 25px 26px; */line-height: 2;text-align: justify;}
.thirdIntro p{font-weight:normal;padding: 20px 25px 26px;line-height: 2;text-align: justify;}
.teachList{ padding-top: 40px;}
.teachList li{ padding-bottom: 30px;}
.teacherName{ padding: 17px 27px 16px; background-color: #004774; color: #fff; margin-bottom: 18px; border-radius: 0 26px 0 0 ;}
.teachList .img{ width: 180px; margin-right: 40px;}
.teachList .img .gp-img-responsive{ padding-bottom: 105.556%; border-radius: 0 30px 0 0 ;}
.flex{ display: flex;}
.teacherInfo{ flex: 1; padding-top: 18px;}
.teacherInfo span{ display: block; padding-left: 3em; position: relative; margin-bottom: 6px;}
.teacherInfo span:last-child{ margin-bottom: 0px;}
.teacherInfo b{ position: absolute; left: 0px; top: 0px; line-height: 1.8; color: #022135;}
.teacherInfo p{ line-height: 1.8; color: #022135;}
  




/* .picList li.on .slick-slide{ height: 0px;} */


@media screen and (max-width:1600px){
    
}

@media screen and (max-width:1480px) {
    
}

@media screen and (max-width:1400px) {
    
}

@media screen and (max-width:1280px) {
    .subContent > .gp-fr{ width: calc(100% - 270px);}
}

@media screen and (max-width:1200px) {
    
}

@media screen and (max-width:1100px) {
    .news .info{ max-height: 130px;}
    .news .title{ margin-bottom: 15px;}
    .news a{ width: calc(100% - 80px); margin-left: 80px;}
}
@media screen and (max-width:1024px) {
    .news .title{ margin-bottom: 10px;}
}

@media screen and (max-width:997px) {
    .subContent > .gp-fl,.subContent > .gp-fr{ width: 100%;}
    .subContent > .gp-fl{ margin-top: 20px;}
    .subContent > .gp-fr{ margin-top: 40px;}
    .news .info{ max-height: 155px;}
    .news .noImg .info{ max-height: none;}
    .gp-page{ display: none;}
    .gp-m-page{ display: block;}
    .gp-m-page a.gp-page-prev,.gp-m-page a.gp-page-next{ width: 70px;}
}

@media screen and (max-width:768px) {
    .news .info .gp-ellipsis-4{ -webkit-line-clamp: 2;}
    .gp-avg-xxs-3 > li{ width: 50%;}

    .intro{ padding-top: 30px;}
    .dept{ padding: 20px 25px;}
    .deptIntro p,.thirdIntro{ padding: 15px 25px 20px;}
    .flex{ display: block;}
    .teachList .img{ width: 240px; margin: 0 auto;}
    .teachList li{ padding-bottom: 50px;}
}

@media screen and (max-width:680px) {
    .news .img,.news .info{ width: 100%;}
}

@media screen and (max-width:540px) {
    .logo { padding: 15px 0;}
}
@media screen and (max-width:440px) {
    .gp-avg-xxs-3 > li{ width: 100%;}
}

@media screen and (max-width:414px) {
    .news .date{ width: 55px;}
    .news a{ width: calc(100% - 60px); margin-left: 60px;}
    .gp-article .next{ padding-left: 20px;}
}

@media screen and (max-width:320px) {
    
}
